    
    .opt_left_menu {
        width: 270px;
        position: sticky;
        top:0;
        z-index:10;
        height: 100vh;
        margin-left: 0;
        transition: var(--default-transition);
        background: #FFF;
    }
    .slideOut{margin-left:-270px}

.analysis_layout {
    display: flex;
    flex-direction: column;
    height: 100%;
}
.analysis_layout > * {
    flex: auto;
    overflow: auto;
    min-height: 50%;
    padding: 10px;
}
.analysis_title {
    margin: 0 -10px 10px;
    padding: 4px 10px;
    line-height: 1.3;
    font-size: 13px;
    font-weight: 500;
    background: #f0f1f3;
    display: flex;
    align-items: center;
    justify-content: space-between;
}
.analysis_layout_bottom {
    border-top: 1px solid #ddd;
    padding-top: 0!important;
    display: flex;
    flex-direction: column;
}
.ItemName, .globalItem {
    width: 100%;
    margin: -5px 0;
    padding: 5px 0;
}
a.add_analaysis {
    margin-left: auto;
    font-size: 18px;
    position: absolute;
    right: 1px;
    background: #d9e4ec;
    color: #1266a4;
    width: 20px;
    text-align: center;
    height: 20px;
    line-height: 1;
    border-radius: 3px;
    display: flex;
    align-items: center;
    justify-content: center;
}
.customContextMenu {
    margin: -3px -5px -7px;
    padding: 6px 5px;
    font-family: Poppins;
    font-size: 12px;
    color: #333;
    font-weight: 400;
}
.customContextMenu.topSep {
    position: relative;
}    
.topSep:before {content: "";position: absolute;left: 0;top: -2px;width: 100%;height: 1px;background: #e8e8e8;}
